@charset "UTF-8";
/* トップページ固有のcssです */
/****************************************************
 * update
 ***************************************************/
#page-home:before {
  content: "・";
  display: none;
}

#page-home .titlearea .lead {
  font-size: 1.6rem;
}

#page-home .section + .section .section-inner {
  padding-top: 56px;
}

#page-home .lyt-keyvisual {
  margin-top: 0;
}

#page-home .lyt-keyvisual .titlearea {
  width: 400px;
}

#page-home .lyt-keyvisual .title {
  font-size: 4rem;
}

#page-home .lyt-keyvisual .lead {
  font-size: 2rem;
  line-height: 1.5;
}

#page-home .lyt-keyvisual .lang {
  display: inline-block;
  line-height: 22px;
  font-size: 1.3rem;
  margin-top: 25px;
  padding-left: 25px;
  text-decoration: none;
  background: url("/jp/imagesgig5/icon_lang_tcm102-4416985_tcm102-2750236-32.png") left center no-repeat;
  background-size: 20px auto;
}

@media only screen and (max-width: 1280px) {
	#page-home .lyt-keyvisual .visual.visual-a img.img-a-pc {
		left: auto;
		right: 0;
		transform: translateX(10%);
	}
}

@media only screen and (max-width: 767px) {
	#page-home .lyt-keyvisual .visual.visual-a img.img-a-pc {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	#page-home .lyt-keyvisual .visual.visual-a img.img-a-sp {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	#page-home .lyt-keyvisual .visual.visual-a img.img-a-sp {
		display: inline-block;
	}
}

#page-home .lyt-panel-a .panels + .panels {
  margin-top: 20px;
}

#page-home .lyt-panel-a .panel-content.diff-small > span:not(.panel-content-hdg):not(.panel-content-hdg--subtitle):not(.moreinfo) {
  font-size: 1.6rem;
  margin-top: 12px;
  line-height: 1.6;
}

#page-home .lyt-panel-a .panel-content.diff-small .moreinfo .btn-a {
  display: inline-block;
  font-size: 1.6rem;
  margin: 0 10px 10px 0;
}

#page-home .nav-structure-a {
  display: none;
}

@media only screen and (max-width: 767px) {
  #page-home .titlearea .titlearea-inner {
    width: 100%;
  }
  #page-home .lyt-keyvisual .visual img {
    transform: translate(-58.8%, -50%);
  }
  #page-home .lyt-keyvisual .titlearea {
    width: 100%;
  }
  #page-home .lyt-keyvisual .title {
    font-size: 3.2rem;
  }
  #page-home .lyt-keyvisual .lead {
    font-size: 1.6rem;
    margin-top: 20px;
  }
  #page-home .lyt-keyvisual .lang {
    font-size: 1.3rem;
    margin-top: 20px;
  }
  #page-home .lyt-keyvisual .slides {
    padding-bottom: 0;
  }
  #page-home .lyt-panel-a .panels + .panels {
    margin-top: 16px;
  }
  #page-home .lyt-panel-a .panel-content.diff-small .panel-content-hdg {
    text-align: center;
  }
  #page-home .lyt-panel-a .panel-content.diff-small > span:not(.panel-content-hdg):not(.panel-content-hdg--subtitle):not(.moreinfo) {
    display: none;
  }
  #page-home .lyt-panel-a .panel-content.diff-small .moreinfo .btn-a {
    margin: 0 10px 16px;
  }
  #page-home .nav-structure-a {
    display: block;
  }
  #page-home .toggle-content .toggle-hook:before {
    transform: rotate(135deg);
  }
}

/****************************************************
 * btn custom
 ***************************************************/
#page-home .btn-a.js-close-btn,
#page-home .btn-b.js-close-btn {
  display: none;
  outline: none;
}

#page-home .btn-a.js-close-btn:hover,
#page-home .btn-b.js-close-btn:hover {
  background-color: #fff;
}

#page-home .btn-a.js-close-btn:before, #page-home .btn-a.js-close-btn:after,
#page-home .btn-b.js-close-btn:before,
#page-home .btn-b.js-close-btn:after {
  content: "";
  display: block;
  background-color: #a30b1a;
  border: none;
  position: absolute;
  top: 50%;
  right: 12px;
  margin: 0;
}

#page-home .btn-a.js-close-btn:before,
#page-home .btn-b.js-close-btn:before {
  width: 12px;
  height: 2px;
  transform: translate(0, -50%);
}

#page-home .btn-a.js-close-btn:after,
#page-home .btn-b.js-close-btn:after {
  width: 2px;
  height: 12px;
  transform: translate(-5px, -50%);
}

#page-home .btn-a.js-close-btn.is-open:after,
#page-home .btn-b.js-close-btn.is-open:after {
  height: 0;
}

@media only screen and (max-width: 767px) {
  #page-home .btn-a,
  #page-home .btn-b {
    padding: 8px 34px 8px 22px;
  }
  #page-home .btn-a.js-close-btn,
  #page-home .btn-b.js-close-btn {
    margin: 6px auto 10px !important;
  }
}

/****************************************************
 * indicator
 ***************************************************/
.indicator {
  position: fixed;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  z-index: 1000;
  opacity: 0;
}

.indicator-section {
  margin-bottom: 16px;
}

.indicator-blocks {
  padding-top: 10px;
  margin: 0 0 -6px;
  overflow: hidden;
}

.indicator-block {
  height: 24px;
  margin: 0 0 4px;
}

.indicator-block:last-child {
  margin-bottom: 0;
}

.indicator-ball {
  width: 24px;
  height: 24px;
  border-radius: 24px;
  margin: auto 0 auto auto;
  overflow: hidden;
  position: relative;
  text-align: right;
  background-color: rgba(0, 0, 0, 0.2);
}

.indicator-ball-small {
  width: 12px;
  height: 12px;
  margin-right: 6px;
  position: relative;
  top: 6px;
}

.indicator-ball span {
  color: #fff !important;
  height: 24px;
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-size: 12px;
  text-decoration: none;
  line-height: 24px;
  padding: 0 1em;
  opacity: 0;
}

.indicator-ball:hover, .indicator-ball.is-current {
  background-color: #a30b1a;
}

.indicator-ball:hover span {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .indicator {
    display: none;
  }
}

/****************************************************
 * nav-original
 ***************************************************/
/****************************************************
 * page-home
 ***************************************************/
#page-home .js-inview-items {
  opacity: 0;
  position: relative;
  top: 50px;
}

/****************************************************
 * sec1
 ***************************************************/
#sec1 {
  background: url("/jp/imagesgig5/csr_bg_tcm102-4409813_tcm102-2750236-32.jpg") center no-repeat;
  background-size: cover !important;
}

#sec1 #sec1-2,
#sec1 #sec1-3 {
  flex-direction: row;
}

#sec1 #sec1-2 .panel-content,
#sec1 #sec1-3 .panel-content {
  width: 32%;
}

#sec1 #sec1-2 .panel-content + .panel-content,
#sec1 #sec1-3 .panel-content + .panel-content  {
  width: 68%;
}

#sec1 #sec1-2 .panel-content .panel-content-hdg + p,
#sec1 #sec1-3 .panel-content .panel-content-hdg + p {
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 12px 0 0 !important;
}

#sec1 #sec1-2 .panel-content .moreinfo,
#sec1 #sec1-3 .panel-content .moreinfo {
  margin: 0 0 -2.4% !important;
}

#sec1 #sec1-2 .panel-content .moreinfo a,
#sec1 #sec1-3 .panel-content .moreinfo a {
  width: 48.8%;
  display: block;
  float: left;
  margin: 0 0 2.4%;
}

#sec1 #sec1-2 .panel-content .moreinfo a:nth-child(odd),
#sec1 #sec1-3 .panel-content .moreinfo a:nth-child(odd) {
  margin: 0 2.4% 2.4% 0;
}

#sec1 #sec1-2 .panel-content .moreinfo:after,
#sec1 #sec1-3 .panel-content .moreinfo:after {
  content: "";
  display: block;
  clear: both;
}

@media only screen and (max-width: 767px) {
  #sec1 #sec1-2,
  #sec1 #sec1-3 {
    flex-direction: column;
  }
  #sec1 #sec1-2 .panel-content,
  #sec1 #sec1-3 .panel-content {
    width: 100%;
  }
  #sec1 #sec1-2 .panel-content + .panel-content,
  #sec1 #sec1-3 .panel-content + .panel-content {
    width: 100%;
    padding-top: 0;
  }
  #sec1 #sec1-2 .panel-content.diff-small > span:not(.panel-content-hdg):not(.panel-content-hdg--subtitle):not(.moreinfo),
  #sec1 #sec1-3 .panel-content.diff-small > span:not(.panel-content-hdg):not(.panel-content-hdg--subtitle):not(.moreinfo)  {
    display: block;
  }
  #sec1 #sec1-2 .panel-content .moreinfo,
  #sec1 #sec1-3 .panel-content .moreinfo {
    margin: 0 !important;
  }
  #sec1 #sec1-2 .panel-content .moreinfo a,
  #sec1 #sec1-3 .panel-content .moreinfo a {
    width: 100%;
    margin: 0 0 16px;
  }
  #sec1 #sec1-2 .panel-content .moreinfo a:nth-child(odd),
  #sec1 #sec1-3 .panel-content .moreinfo a:nth-child(odd) {
    margin: 0 0 16px;
  }
}

/****************************************************
 * sec2
 ***************************************************/
#sec2 {
  background: #fff url("/jp/imagesgig5/global_bg_tcm102-4409824_tcm102-2750236-32.jpg") top center no-repeat;
  background-size: 100% auto;
}

#sec2 .lyt-panel-a .panel-hdg + p {
  width: 80%;
  margin: 0 auto;
}

#sec2 .businnes-icons {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
}

#sec2 .businnes-icons li {
  padding: 0 3rem 1rem;
}

#sec2 .businnes-icons li p {
  font-size: 1.4rem;
  margin: 0 !important;
}

#sec2 .businnes-icons li p:first-child {
  height: 95px;
  display: flex;
  align-items: center;
}

#sec2 .businnes-icons img {
  display: block;
  margin: 0 auto;
}

#sec2 .businnes-icons img.icon1 {
  width: 64px;
}

#sec2 .businnes-icons img.icon2 {
  width: 76px;
}

#sec2 .businnes-icons img.icon3 {
  width: 76px;
}

#sec2 .businnes-icons img.icon4 {
  width: 63px;
}

#sec2 .businnes-icons img.icon5 {
  width: 90px;
}

#sec2 .businnes-icons img.icon6 {
  width: 62px;
}

#sec2 .businnes-icons img.icon7 {
  width: 64px;
}

#sec2 .businnes-icons img.icon8 {
  width: 69px;
}

#sec2 .businnes-list {
  margin-top: 30px;
}

#sec2 .businnes-item {
  position: relative;
  padding: 48px;
}

#sec2 .businnes-item img {
  display: block;
  margin-top: .5rem;
}

#sec2 .businnes-item img.icon1 {
  width: 64px;
}

#sec2 .businnes-item img.icon2 {
  width: 64px;
}

#sec2 .businnes-item img.icon3 {
  width: 64px;
}

#sec2 .businnes-item img.icon4 {
  width: 59px;
}

#sec2 .businnes-item img.icon5 {
  width: 88px;
}

#sec2 .businnes-item img.icon6 {
  width: 60px;
}

#sec2 .businnes-item img.icon7 {
  width: 61px;
}

#sec2 .businnes-item img.icon8 {
  width: 64px;
}

#sec2 .businnes-item .panels {
  background-color: transparent;
}

#sec2 .businnes-item .panels .panel-content.diff-small {
  background-color: #fff;
  display: flex;
}

#sec2 .businnes-item .panels .panel-content.diff-small > div {
  flex: 1;
}

#sec2 .businnes-item .panels .panel-content.diff-small + .panel-content {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
}

#sec2 .businnes-item .panels .panel-content.diff-small + .panel-content .moreinfo {
  margin: 0 !important;
}

#sec2 .businnes-item .panels .panel-content.diff-small .panel-content-hdg {
  font-size: 2.4rem;
  margin: .5em 0 .6em;
}

#sec2 .businnes-item .panels .panel-content.diff-small .panel-content-hdg + p {
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 0 0 1.2em !important;
}

#sec2 .businnes-item .panels .panel-content.diff-small .moreinfo {
  margin: 20px 0 !important;
}

#sec2 .businnes-item .panels .panel-content.diff-small .moreinfo a {
  display: block;
  margin: 0 0 15px;
}

#sec2 .businnes-item .panels .panel-content.diff-small .moreinfo a:last-child {
  margin-bottom: 0;
}

#sec2 .businnes-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
}

#sec2 .businnes-inner {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

@media only screen and (max-width: 767px) {
  #sec2 {
    background-size: 250% auto;
    background-position: top 0 left 20%;
  }
  #sec2 .lyt-panel-a .panel-hdg + p {
    width: 100%;
    text-align: left;
  }
  #sec2 .businnes-icons {
    display: none;
  }
  #sec2 .businnes-item {
    padding: 0;
    margin-bottom: 15px;
    border: #c5c6c0 solid 1px;
  }
  #sec2 .businnes-item:last-child {
    margin-bottom: 0;
  }
  #sec2 .businnes-item img {
    margin: 0 auto;
  }
  #sec2 .businnes-item img.icon1 {
    width: 48px;
  }
  #sec2 .businnes-item img.icon2 {
    width: 48px;
  }
  #sec2 .businnes-item img.icon3 {
    width: 48px;
  }
  #sec2 .businnes-item img.icon4 {
    width: 45px;
  }
  #sec2 .businnes-item img.icon5 {
    width: 66px;
  }
  #sec2 .businnes-item img.icon6 {
    width: 45px;
  }
  #sec2 .businnes-item img.icon7 {
    width: 46px;
  }
  #sec2 .businnes-item img.icon8 {
    width: 48px;
  }
  #sec2 .businnes-item .panels .panel-content.diff-small {
    padding-bottom: 0;
  }
  #sec2 .businnes-item .panels .panel-content.diff-small + .panel-content {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 24px;
  }
  #sec2 .businnes-item .panels .panel-content.diff-small + .panel-content .moreinfo {
    padding-top: 0;
    margin: 0 !important;
  }
  #sec2 .businnes-item .panels .panel-content.diff-small .moreinfo {
    padding: 20px 0;
    margin: 0 !important;
  }
  #sec2 .businnes-bg {
    width: 100%;
    height: auto;
    position: static;
    padding-bottom: 36.25%;
  }
}

/****************************************************
 * sec3
 ***************************************************/
#sec3 {
  background: #eee url("/jp/imagesgig5/governance_bg_tcm102-4409833_tcm102-2750236-32.jpg") top center no-repeat;
  background-size: 100% auto;
}

@media only screen and (max-width: 767px) {
  #sec3 {
    background-size: 200% auto;
  }
}

/****************************************************
 * sec4
 ***************************************************/
#sec4 .lyt-idx-b {
  justify-content: center;
  max-width: 988px;
  padding-right: 16px;
  margin: 0 auto;
}

#sec4 .lyt-idx-b li {
  display: flex;
}

@media only screen and (max-width: 767px) {
  #sec4 .lyt-idx-b {
    padding-right: 0;
    margin: 0 0 -8px -8px;
  }
}

/****************************************************
 * sec5
 ***************************************************/
#sec5 .list-news-a + p {
  text-align: center;
  margin-top: 50px;
}

#sec5 .btn-a {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  #sec5 .list-news-a + p {
    margin-top: 20px;
  }
  #sec5 .panel-hdg {
    margin-bottom: 10px;
  }
}
